#navbar {
	display: flex;
	justify-content: space-between;
	align-items: center;
	background-color: #ffffff;
	height: 72px;
	margin-left: 224px;
	border-bottom: 1px solid #d9d9d9;
	padding: 0 25px;
}
